body {
	margin: 0;
	font-family: Tahoma;
	font-size: 12px;
	background: url(images/bcg4.gif) repeat-x #effeae
}

img {
	border: 0;
}

#main {
	width: 981px;
	margin: 0 auto;
}

#top {
	width: 981px;
	height: 260px;
	background: url(images/top4.jpg) 0 0 no-repeat;
}

#maintop {
	width: 980px;
	height: 385px;
	clear: both;
	overflow: hidden;
	zoom: 1.0;
	position: relative;
}

#top a {
	display: block;
	height: 160px;
	width: 440px;
}

#top2 {
	width: 980px;
	height: 385px;
	background: url(images/top2_1.png) 0 0 no-repeat;
	_background-image: url(images/top4.gif);
	/*filter: progid :   DXImageTransform .   Microsoft . 
		 AlphaImageLoader(src = 'images/top4.png', sizingMethod =   'scale');*/
	position: absolute; 
	top: 0;
	left: 0;
	z-index: 50;
}

#topimage {
	width: 980px;
	height: 385px;
	background: white url() 350px 25px no-repeat;
	position: absolute; 
	top: 0;
	left: 0;
	z-index: 1;
}

#top2 a {
	display: block;
	height: 150px;
	width: 320px;
}

/**/ /*podstrona*/ /**/
#cont {
	width: 980px;
	position: absolute;
	top: 373px;
}

#cont #left {
	position: relative;
	left: 0;
	display: block;
	float: left;
	width: 221px;
	margin: 0;
	padding: 0;
}

#left ul {
	background: white;
	margin: 12px 0 0 0;
	padding: 0;
	border-left: 8px solid #bdc700;
	border-right: 8px solid #bdc700;
	list-style: none;
}

#left ul li {
	width: 180px;
	margin: 8px 0 0 10px;
	padding: 0 0 8px 0;
	border-bottom: 1px solid #bcc600;
}

#left ul li a {
	margin: 0 0 0 0;
	color: #737b00;
	text-decoration: none;
	margin: 0 0 0 10px;
}

#left ul .sub { /* font-weight: bold; */
	
}

#left ul .sub ul {
	border: 0;
	font-weight: normal
}

#left ul .sub ul li {
	border: 0;
	background: url(images/sub_list.gif) 0 0 no-repeat;
}

#left ul .sub ul .active {
	background: url(images/sub_list_active.gif) 0 0 no-repeat;
}

#left ul .sub ul li a {
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
}

#left ul .no_brd {
	border: none;
}

#ab {
	display: block;
	widths: 181px;
	height: 165px;
	background: url(images/about.png) 10px 0 no-repeat;
	position: relative;
	top: -23px;
	padding: 80px 0 40px 15px
}

#ab ul {
	margin: 0 0 15px 0;
	padding: 0;
	border: 0;
	background: none;
}

#ab ul li {
	margin: 0 0 3px 0;
	padding: 0;
	border: none;
	text-align: center;
	color: #1e1e1c;
}

#ab ul li a {
	text-decoration: none;
	color: #1e1e1c;
}

#ab ul li a:hover {
	text-decoration: underline;
}

#right {
	width: 751px;
	position: absolute;
	top: 0;
	left: 0;
	background: white;
	padding: 0 0 12px 0;
	margin: 12px 0 0 213px;
	border-left: 8px solid #bdc700;
	border-right: 8px solid #bdc700;
}

#right #txt {
	background: white;
	padding: 0;
	margin: 8px 0 0 13px;
	min-height: 600px;
}

.clear {
	clear: both;
	overflow: hidden;
	zoom: 1.0;
}

.news {
	width: 725px;
	clear: both;
	overflow: hidden;
	zoom: 1.0;
	margin: 0 0 15px 0;
}

.even {
	background: #f5fece;
	padding: 10px 0 0 0
}

.news h1 {
	color: black;
	font-size: 12px;
	margin: 0 0 15px 10px;
	padding: 0;
}

.news h1 em {
	font-weight: normal;
	font-style: normal;
}

.news p {
	margin: 0 15px 10px 10px;
	padding: 0;
	font-size: 12px;
	line-height: 16px;
}

.news .mrg {
	margin: 0 5px 5px 0;
}

.column {
	float: left;
}

.image {
	padding: 8px;
	margin: 0 0 10px 0;
	border: 1px solid #d6dc62;
	background: white;
}

.photoFrame {
	padding: 8px;
	margin: 0 0 10px 0;
	border: 1px solid #d6dc62;
}

.news a {
	text-decoration: none;
	color: #737b00;
}

.news span {
	margin: 0 0 0 15px;
}

#pager {
	clear: both;
	overflow: hidden;
	zoom: 1.0;
	border-top: 1px solid #bdc700;
	margin: 40px 10px 0 0;
	padding: 10px 0 0 0;
}

#pager ul {
	float: right;
	display: inline;
	margin: 0 15px 0 0;
	padding: 0;
	list-style: none;
}

#pager ul .no_brd {
	border: none;
}

#pager ul li {
	float: left;
	margin: 0;
	padding: 0;
	border-left: 1px solid #737b00;
	padding: 0 2px 0 6px;
	margin: 0 2px;
	color: #737b00;
}

#pager ul li a {
	color: #737b00;
	text-decoration: none;
}

#pager ul li a:hover {
	text-decoration: underline;
}

#foot {
	position: relative;
	top: 50px;
	clear: both;
	overflow: hidden;
	zoom: 1.0;
}

#foot p {
	margin: 0;
	padding: 0 15px 0 15px;
}

#content {
	width: 965px;
	clear: both;
	overflow: hidden;
	zoom: 1.0;
	background: white;
	border-left: 8px solid #bdc614;
	border-right: 8px solid #bdc614;
}

#menu {
	position: relative;
	width: 206px;
	float: left;
}

#menu ul {
	width: 173px;
	list-style: none;
	margin: 18px 0 0 20px;
	padding: 0;
}

#menu ul li {
	background: url(images/dotted1.gif) 0 bottom repeat-x;
	margin: 0;
	padding: 5px 5px 14px 5px;
}

#menu ul li a {
	color: #006946;
	text-decoration: none;
	margin: 0;
	padding: 0
}

#menu ul li a span {
	clear: both;
	overflow: hidden;
	zoom: 1.0;
	padding: 0;
	margin: 0;
}

#menu ul .solid {
	border-bottom: 1px solid #bcc600;
	background: none;
	padding: 5px 5px 15px 5px;
	margin: 0 0 10px 0;
}

#menu .last {
	background: none;
}

#text {
	width: /**/ 725px;
	float: left;
	background: url(images/dotted1.gif) left 0 repeat-y;
	margin: 8px 0 0 0;
	padding: 11px 0 0 15px;
}

#text h1 {
	float: left;
	display: inline;
	font-size: 12px;
	font-weight: bold;
	color: #737b00;
	margin: 8px 0 0 8px;
	padding: 0;
	clear: both;
	overflow: hidden;
	zoom: 1.0;
}

#text form {
	float: right;
	margin: 0 0 1px 0;
	padding: 0;
	overflow: hidden;
}

#text form ol {
	list-style: none;
	margin: 0;
	padding: 0;
}

#text form ol li {
	display: block;
	float: left;
	margin: 0 8px 0 0;
}

#text form ol li .input {
	width: 190px;
	background: #effeae;
	margin: 0;
	padding: 0;
}

.line {
	background: url(images/dotted1.gif) 0 0 repeat-x;
	clear: both;
	overflow: hidden;
	zoom: 1.0;
	padding: 5px 0 0 0;
	display: block;
}

#about {
	display: block;
	width: /**/ 725px;
	margin: 10px 0 0 10px;
	clear: both;
}

#about .address {
	float: left;
	width: 245px;
	margin: 0;
	padding: 0;
}

#about .address ul {
	list-style: none;
	margin: 0 0 0 8px;
	padding: 0;
}

#about .address ul li {
	color: black;
	margin: 0 0 1px 0;
	padding: 0
}

#about .address ul li a {
	color: black;
	text-decoration: none;
}

#about .address ul li a:hover {
	text-decoration: underline;
}

#about .address ul .space {
	margin: 0 0 20px 0;
}

#about .photo {
	float: right;
	width: 472px;
	overflow: hidden;
	margin: 0 0 80px 0;
}

#bottom {
	clear: both;
	overflow: hidden;
	zoom: 1.0;
	padding: 0 0 30px 0;
}

#bottom .print {
	float: right;
	margin: 0 0 12px 0;
}

#bottom .print a {
	color: #737b00;
	text-decoration: none;
	margin: 0 0 0 5px;
	padding: 0;
}

#bottom .print a:hover {
	text-decoration: underline;
}

#bottom ul {
	float: left;
	list-style: none; /*margin: 12px 0 0 10px; padding: 0;*/
	margin-left: 5px;
	padding: 0;
	font-size: 11px
}

#bottom ul li {
	margin: 0;
	padding: 0;
}

#bottom .r {
	float: right;
	text-align: right;
}

#footer {
	display: block;
	margin: 0;
	padding: 0;
}

#footer .stats {
	float: left;
	display: block;
	padding: 15px 0 0 30px;
	margin: 0;
}

.authors {
	float: right;
	padding: 15px 30px 0 0;
}

#footer .authors p {
	float: left;
	margin: 3px 5px 0 0;
	padding: 0;
}

#top2 .visit {
	display: block;
	height: 60px;
	width: 220px;
	margin: 135px 0 0 450px;
}

#top2 .visit2 {
	display: block;
	height: 60px;
	margin: -315px 0 0 790px;
	width: 70px;
}

#top2 .visit3 {
	display: block;
	height: 60px;
	margin: -50px 0 0 860px;
	width: 120px;
}
/**/ /**/ /**/ /**/

/* *** COOKIES *** */    
    
.cookies {
    width: 220px;
    position: fixed;
    bottom: 0;
    right: 0;
    background: #ff0404;
    padding: 10px 5px 5px 5px;
    color: #fff;
    text-align: center;
    z-index: 30;
	margin: 10px;
	padding: 15px;
}

.cookies a {
    color: #fff;
}

.cookies a:hover {
    color: #fff;
    text-decoration: underline;
}

.windowUi-ui-overlay{ width: 100%; height: 100%; position: fixed; left: 0; top: 0; background: url('/web/public/images/windowUi-ui-overlay.png') repeat; z-index: 99; display: none; }
.windowUi-ui-windowUi{ width: 550px; background: #fff; margin: 20px auto 0 auto; box-shadow: 0 0 8px #444; z-index: 100; display: none; }
.windowUi-ui-content{ width: 100%; }
.windowUi-ui-padding{ padding: 20px; }
.windowUi-ui-buttom-area{ width: 100%; padding: 5px 0 25px 0; text-align:center; }
.windowUi-ui-buttom{ width: 250px; height: 28px; margin: 5px 10px 5px 10px; color: #fff; text-align: center; padding: 12px 0 0 0; cursor: pointer; float: left; text-shadow: -1px -1px 0 #555; border-radius: 8px; background: url("/web/public/images/windowUi-ui-glass.png") repeat-x 0 0px #6997d3; border: 1px solid #4282d3; opacity: 0.7; }
.windowUi-ui-buttom:hover{ opacity: 1.0; box-shadow: 0 0 3px #6997d3; }
.windowUi-ui-clear{ clear: both; }
.windowUi-ui-buttom-neutral:hover { box-shadow: 0 0 3px #aaa; }
.windowUi-ui-buttom-negative { background: url("/web/public/images/windowUi-ui-glass.png") repeat-x 0 0 #fe3f44; border: 1px solid #be2f33; }
.windowUi-ui-buttom-negative:hover { box-shadow: 0 0 3px #fe3f44; }
.windowUi-ui-buttom-accept { background: url("/web/public/images/windowUi-ui-glass.png") repeat-x 0 0 #67ab2b; border: 1px solid #469400; }
.windowUi-ui-buttom-accept:hover { box-shadow: 0 0 3px #67ab2b; }
.windowUi-ui-center{ margin-left: auto; margin-right: auto; float: none; }

.close-cookie {
	margin-top: 15px;
}

.regulation-cookie {
	margin-top: 5px;
}
